Skilled Trades - Dev - 2025 - Bug #12674

If the profile picture is not uploaded and only the first letter of the name is shown, it should not be
clickable to view the full picture. In iOS, it’s still clickable, but Android works fine

02/06/2025 04:20 PM - priyanka Sharma

Status: Closed Start date: 02/06/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Admin login > Sent message user list > click on any user which has not uploaded profile pic

History

#1 - 02/07/2025 10:01 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/10/2025 03:35 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
